<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Gau12 #1 -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property>  -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m>          -7.84225 </x-m>
      <y-m>          -3.62801 </y-m>
      <z-m>          -3.71295 </z-m>
      <heading-deg> -90</heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2 </x-offset>
        <y-offset> 2 </y-offset>
        <z-offset> 2 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- Gau12 #2 -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger</property>  -->
      <property>sim/multiplay/generic/int[10]</property>
    </condition>
    <offsets>
      <x-m>          -6.84225 </x-m>
      <y-m>          -3.62801 </y-m>
      <z-m>          -3.71295 </z-m>
      <heading-deg> -90 </heading-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 2 </x-offset>
        <y-offset> 2 </y-offset>
        <z-offset> 2 </z-offset>
      </animation>
    </overlay>
  </model>

  <!-- Boffor -->
  <model>
    <path>fire.xml</path>
    <condition>
      <!-- <property>controls/armament/trigger1</property>  -->
      <property>sim/multiplay/generic/int[11]</property>
    </condition>
    <offsets>
      <x-m>           2.02913 </x-m>
      <y-m>          -6.13935 </y-m>
      <z-m>          -4.35595 </z-m>
      <heading-deg> -90 </heading-deg>
      <pitch-deg>     5 </pitch-deg>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.5 </x-offset>
        <y-offset> 1.5 </y-offset>
        <z-offset> 1.5 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
